@charset "utf-8";

.elementor-223 .elementor-element.elementor-element-294d7697 { --display: flex; --flex-direction: column; --container-widget-width: 100%; --container-widget-height: initial; --container-widget-flex-grow: 0; --container-widget-align-self: initial; --flex-wrap-mobile: wrap; --background-transition: 0.3s; --padding-top: 140px; --padding-bottom: 140px; --padding-left: 0px; --padding-right: 0px; }

.elementor-widget-heading .elementor-heading-title { color: var( --e-global-color-primary ); font-family: var( --e-global-typography-primary-font-family ), Sans-serif; font-weight: var( --e-global-typography-primary-font-weight ); }

.elementor-223 .elementor-element.elementor-element-11665c8f > .elementor-widget-container { padding: 0px; }

.elementor-223 .elementor-element.elementor-element-11665c8f { text-align: center; }

.elementor-223 .elementor-element.elementor-element-11665c8f .elementor-heading-title { color: rgb(0, 0, 0); font-family: "Basic Gothic Pro", sans-serif; font-size: 40px; font-weight: 600; line-height: 1.14em; letter-spacing: -3.8px; }

.elementor-223 .elementor-element.elementor-element-21e9b957 > .elementor-widget-container { margin: 0px; padding: 0px; }

.elementor-223 .elementor-element.elementor-element-21e9b957 { z-index: 2; }

@media (max-width: 767px) {
  .elementor-223 .elementor-element.elementor-element-294d7697 { --padding-top: 80px; --padding-bottom: 80px; --padding-left: 20px; --padding-right: 20px; }
}

svg { height: unset !important; }

.elementor-button-content-wrapper { align-items: center; }

@font-face { font-family: "Basic Gothic Pro"; font-style: normal; font-weight: 400; font-display: auto; src: url("/rua-sites/lpchat/BasicGothicPro-Book.woff2") format("woff2"), url("/rua-sites/snapshots/shared/510487779be21a8afe26ecaba888fadb6b1afa28.woff") format("woff"), url("/rua-sites/snapshots/shared/c942fc0fd37bc08479eb9569a118b98cfe590a16.ttf") format("truetype"); }

@font-face { font-family: "Basic Gothic Pro"; font-style: normal; font-weight: 600; font-display: auto; src: url("/rua-sites/lpchat/BasicGothicPro-Demibold.woff2") format("woff2"), url("/rua-sites/snapshots/shared/2082d8acb987c042e4fb85dca2925c0fd34d4c9b.woff") format("woff"), url("/rua-sites/snapshots/shared/0c538d8fd53e0411d93cbf0b2ea493016eba50c4.ttf") format("truetype"); }